Search:

Type: Posts; User: mrintegrity; Keyword(s):

Search: Search took 0.13 seconds.

  1. Preaching to the quire, message all wrong

    Hi,

    Interesting thread, my main take on the subject is that Adblock plus allowing "acceptable" ads is totally fine, if you don't like it, fork it and stop being childish:
    ...
  2. Replies
    1
    Views
    1,834

    Agreed, dragging up an old post here but phoronix...

    Agreed, dragging up an old post here but phoronix would get massive enterprise exposure with a --server type set of benchmark.

    /mr
  3. Very nice to see!

    Very nice to see!
  4. Thanks for the clarification, I seem to have been...

    Thanks for the clarification, I seem to have been mistaken :). I'm looking forward to the official, and the community, support.

    /mr
  5. I should also say that ati got a lot of respect...

    I should also say that ati got a lot of respect from me for releasing gpu specs a while back.. do they still do that?
  6. Should have known that that post would cause an...

    Should have known that that post would cause an angry comment or two. I checked to see if there was support and found that it was possible to install the current latest fglrx even though the support...
  7. I just built a new desktop system with following...

    I just built a new desktop system with following components:

    core i7-930 cpu
    6GB ram
    p6x58d motherboard
    and
    radeon HD6870

    The radeon graphics is the biggest mistake I ever made.. my first...
  8. Replies
    90
    Views
    22,664

    Bit of a rant that eh? Exactly what evidence do...

    Bit of a rant that eh? Exactly what evidence do you have that such doom scenarios might occur? Please provide more information about who you are referring to when you say "That's what some fear at...
  9. Replies
    13
    Views
    5,749

    Nobody knows anything about this subject?

    Nobody knows anything about this subject?
  10. Replies
    19
    Views
    6,775

    Try running "update-pciids" as root.. lspci uses...

    Try running "update-pciids" as root.. lspci uses a hardware database that is as up to date as when it was first packaged (which with ubuntu could be well before the hardware came out) running...
  11. Replies
    13
    Views
    5,749

    GNU/Linux media center hardware

    Hi all,

    This is the first time I have built a media center PC and I could use some tips on the hardware, I already bought the TV though:

    http://www.hdtvtest.co.uk/Samsung-LE40F86BD/ (cant wait...
Results 1 to 11 of 11